<?php
include_once('c_poll.php') ;
class c_page_cab_poll_graf extends c_page_cab_poll
{
 public $h1='Опрос - оценка знаний' ;
 var $use_fusioncharts=1 ;

 function block_main()
 {   $this->page_title() ;
     $this->panel_report() ;
 }

 function panel_report()
 {   include_once(_DIR_EXT.'/poll/report_poll_graf_stats.php') ;
	 $report_obj=new report_poll_graf_stats() ;
	 $report_obj->setting() ;
	 $report_obj->view() ;
 }
}
?>
